extends layout

block content
  h1 TEST
  p Documentstion 
    a(href="http://localhost:3000/api-docs") http://localhost:3000/api-docs
  p phpMyAdmin (root/qwerty) 
      a(href="http://localhost:8765") http://localhost:8765